---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.18.11 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.11-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.18.11-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.11
revision: '0'
version: '3.18'
built: '2025-01-08T15:17:26.383279'
uploaded: '2025-01-08T15:22:35.468160'
signed: '2025-01-08T15:22:45.788237'
released: '2025-01-08T15:22:53.545813'
artifacts:
metadata_updated: '2025-01-08T15:22:53.546232'
